CVE-2014-0757

2014-01-31T06:15:00
ID CVE-2014-0757
Type cve
Reporter cve@mitre.org
Modified 2014-02-21T05:06:00

Description

Smart Software Solutions (3S) CoDeSys Runtime Toolkit before 2.4.7.44 allows remote attackers to cause a denial of service (NULL pointer dereference and application crash) via unspecified vectors.